:root{
	--paprika:#F15A2B;
	--olive:#435933;
	--gold:#FCC630;
	--scarlet:#BC2727;
}
/*fonts*/
body{
	font-family: "Poppins", sans-serif;
	font-weight: 500;
  	font-style: normal;
  	margin: 0;
}

h1{
	font-family: "Poppins", sans-serif;
	font-weight: 700;
  	font-style: normal;
  	font-size: 72px;
}

h2{
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
  	font-size: 32px;
}

/*header and nav*/

header {
	background-color: var(--gold);
	display: flex;
	flex-direction: row;
	align-items: center;
}

#logo-container img {
	width: 360px;
}

#logo-container {
	margin-right: auto;
}

header #menu {
	display: flex;
	flex-direction: row;
	align-items: center;
}

header ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

header nav ul li {
	list-style: none;
	padding: 10px;
	padding: 15px;
}

header nav ul li a {
	font-size: 24px;
	font-family: "Poppins", sans-serif;
  	font-weight: 600;
  	font-style: normal;
	display: inline-block;
	text-decoration: none;
	color: black;
}

header nav ul li a:hover {
	color: var(--scarlet);
	transition: color 500ms;
}


#carticon a {
	font-size: 2.5em;
	padding-right: 7px;
	padding-left: 15px;
	color: black;
}

#carticon a:hover {
	color: var(--scarlet);
	transition: color 500ms;
}

#usericon a {
	font-size: 3em;	
	padding-right: 15px;
	padding-left: 7px;
	color: black;
}

#usericon a:hover {
	color: var(--scarlet);
	transition: color 500ms;
}

/*home*/

#homehero {
    background-image: url("../images/mainhero.jpeg"); background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 520px;
    display: flex;
    flex-direction: column;
  	justify-content: center;
    align-items: center;
}

#homehero h1 {
	color: white;
}

#homehero h2 {
	color: white;
	margin-top: 0;
	margin-bottom: 20px;
}

#homehero a {
	background-color: var(--paprika);
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 20px;
	padding-right: 20px;
	color: white; 
	font-size: 24px;
  	font-family: "Poppins", sans-serif;
  	font-weight: 600;
  	font-style: normal;
	border-radius: 5px;	
}

#homehero a:hover{
	background-color: var(--scarlet);
  	transition: background-color 500ms;
}

#newhome {
	display: flex;
    flex-direction: column;
    align-items: center;
}

#newhome h2 {
	margin-top: 120px;
	margin-right: auto;
	margin-left: 120px;
}

#newitems img {
	width: 300px;
	filter: drop-shadow(#c5c5c5 0px 4px 2px);
}

#newitems {
	display: flex;
	flex-direction: row;
	gap: 25px;
}

#location iframe {
	border-radius: 20px;
}

#location {
	margin-top: 120px;
	margin-bottom: 30px;
	display: flex;
    flex-direction: column;
    align-items: center;
}

#location h2 {
	text-align: center;
	margin-top: 100px;
	line-height: 1.8;
}
/*order*/
#orderpage {
	display: flex;
	flex-direction: row;
	gap: 60px;	
	justify-content: center;
	margin: 60px;
}

#ordernav {
	color: var(--paprika);
	font-weight: 600;
	font-size: 22px;
}

#ordernav ul {
	list-style: none;
	padding-left: 0;
}

#allitems {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	max-width: 940px;
}

.item {
	background-color: white;
	border-radius: 15px;
	display: flex;
	flex-direction: column;
	width: 185px;
	filter: drop-shadow(grey 1px 4px 5px);
	padding: 15px;
	margin-bottom: 50px;
	font-size: 22px;
}

.item p {
	margin: 5px;
	text-align: left;
}

.item p:nth-of-type(2) {
	font-weight: 600;
}

.item img {
	width: 180px;
	border-radius: 15px;
	margin-left: auto;
	margin-right: auto;
}

.item a {
	border-radius: 20px;
	background-color: var(--gold);
	width: 180px;
	font-weight: 600;
	text-align: center;
}

.item hr {
    border: 1px solid lightgrey;
    width: 95%;
    margin-top: 5px;
    margin-bottom: 5px;
}

/*announcements*/
#allannounce {
	display: flex;
	flex-direction: column;
	gap: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	max-width: 1100px;
}

.announcebox {
	display: flex;
	flex-direction: row;
	padding: 30px;
	background-color: var(--gold);
	border-radius: 20px;
}

.announcebox img {
	padding: 10px;
	background-color: white;
	border-radius: 20px;
}

.announcetext {
	display: flex;
	flex-direction: column;
	margin-left: 30px;
}

.announcetext h2 {
	font-size: 32px;
	font-weight: 600;
}

.announcetext a {
	background-color: var(--paprika);
	padding: 10px 5px;
	width: 200px;
	font-size: 20px;
	font-weight: 600;
	color: white;
	text-align: center;
	margin-top: 20px;
	border-radius: 10px;
}

/*contact*/

#contacthero {
	background-image: url("../images/greenhero.png"); background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 520px;
    display: flex;
    flex-direction: column;
  	justify-content: center;
    align-items: center;
}

#contacthero h1 {
	color: white;
	margin-top: 80px;
	margin-bottom: 20px;
}

#contacthero p {
	color: white;
	text-align: center;
}

#contactbuttons {
	margin-top: 50px;
	margin-bottom: 70px;
	display: flex;
	flex-direction: row;
	gap: 50px;
}

#contactbuttons a {
	background-color: var(--paprika);
	padding: 15px;
    border-radius: 5px;
    min-width: 240px;
    text-decoration: none;
	color: white;
  	font-family: "Poppins", sans-serif;
  	display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

#contactbuttons a:hover {
	background-color: var(--scarlet);
	transition: background-color 500ms;
}

#supportform {
	justify-content: center;
	background-color: var(--gold);
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	align-items: center;
	display: flex;
	flex-direction: column;
	border-radius: 20px;
	max-width: 900px;
}

#supportform h2 {
	font-size: 60px;
	font-weight: 600;
	text-align: center;
	max-width: 600px;
	align-self: center;
	line-height: 1.2;
}

.forminput {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
}

.forminput label {
	font-size: 16px;
	font-weight: 600;
}

input[type="text"] {
	border-radius: 10px;
	width: 800px;
	padding: 8px;
}

input::placeholder,
textarea::placeholder {
    color: grey;
    font-family: "Poppins", sans-serif;
}

input[type="email"] {
	border-radius: 10px;
	width: 800px;
	padding: 8px;
}

textarea {
	border-radius: 10px;
	width: 800px;
	height: 300px;
	padding: 8px;
}

#submitbutton {
	margin-top: 30px;
	margin-bottom: 30px;
	display: flex;
    justify-content: flex-end;
}

input[type="submit"]:hover {
	background-color: var(--scarlet);
	transition: background-color 500ms;
}

input[type="submit"] {
	background-color: var(--paprika);
	border: var(--paprika);
	color: white;
	border-radius: 10px;
	width: 80px;
	font-family: "Poppins", sans-serif;
	font-size: 18px;
	font-weight: 500;
	width: 200px;
    padding: 15px;
    text-align: center;
    box-sizing: border-box;
}

/*rewards*/

#rewardshero {
	background-image: url("../images/rewardshero.png"); background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 470px;
    display: flex;
    flex-direction: column;
  	justify-content: center;
    align-items: center;
}

#rewardshero h1 {
	color: white;
	text-align: center;
}

#rewards {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	margin-top: 80px;
	margin-bottom: 40px;
}

#rewardbar img {
	margin-left: auto;
	margin-right: auto;
}

#totalpoints {
	display: flex;
	justify-content: center;
	justify-items: center;
	align-items: center;
	flex-direction: column;
	margin-left: auto;
	margin-right: auto;
	color: white;
	background-color: var(--paprika);
	padding-top: 20px;
	padding-bottom: 30px;
	width: 900px;
	line-height: 0;
	border-radius: 20px;
}

#totalpoints h2 {
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 20px;
}

#totalpoints p {
	font-size: 32px;
}

#totalpoints a {
	background-color: var(--olive);
	padding: 25px 40px;
	font-size: 32px;
	font-weight: 500;
	border-radius: 30px;
}

#loyaltycard {
	display: flex;
	flex-direction: column;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	margin-bottom: 80px;
	margin-top: 80px;
}

#loyaltycard h2 {
	margin-bottom: 10px;
}

#loyaltycard img {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 30px;
}

/*about*/

#video p {
	width: 670px;
	margin-bottom: 30px;
}

#video {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 40px;
}

#video iframe {
	width: 845px;
	height: 475px;
	border-radius: 20px;
}

#customers { 
	background-color: var(--paprika); 
	max-width: 1200px;
	border-radius: 20px; 
	display: flex; 
	flex-direction: row; 
	color: white;
	align-items: center; 
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px;
	padding-bottom: 80px; }

#customerstext {
	flex-direction: column;
	display: flex;
	width: 480px;
	margin-right: 50px;
}

#customerstext h2 {
	font-size: 48px;
	margin: 0;
	line-height: 1.5;
}

#reviews {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

#reviews img {
	width: 400px;
	border-radius: 15px;
	filter: drop-shadow(var(--scarlet) 4px 4px 2px);
}

#reviews img:nth-of-type(1) {
	margin-left: 30px;
}

#reviews img:nth-of-type(3) {
	margin-left: 60px;
}

#faq {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#faq h1 {
	font-weight: 600;
}

#allfaqs {
	display: flex;
	flex-direction: row;
	gap: 50px;
	padding: 40px;
}

#faqcolumn1 {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

#faqcolumn2 {
	display: flex;
	flex-direction: column;
	gap: 20px;

}

#faqcolumn1 details {
	background-color: var(--gold);
	width: 370px;
	padding: 30px;
	border-radius: 10px;
}

#faqcolumn2 details {
	background-color: var(--gold);
	width: 370px;
	padding: 30px;
	border-radius: 10px;
}
/*privacy*/
.greenpage2 {
    height: 2700px;
    background-color: var(--olive);
}

.greenpage2 h2 {
	color: white;
	margin: 0;
	padding-top: 80px;
	padding-bottom: 10px;
	padding-left: 130px;
}

/*cart*/
#allcartitems {
	margin-top: 60px;
	margin-bottom: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 40px;
}

.cartitem {
	display: flex;
	flex-direction: row;
	background-color: var(--gold);
	width: 1060px;
}

.itemdetails {
	display: flex;
	flex-direction: column;
	max-width: 360px;
	margin-left: 40px;
	margin-right: auto;
}

.itemdetails p {
	margin: 10px 0 0 0;
}

.itemdetails p:nth-of-type(1) {
	font-size: 24px;
} 

.itemdetails h2 {
	margin-bottom: 10px;
	font-weight: 600;
}

.cartedit {
	display: flex;
	flex-direction: column;
	margin-top: auto;
	margin-right: 40px;
}

.quantity {
	display: flex;
	flex-direction: row;
	height: 66px;
	align-items: stretch;
}

.quantity p {
	color: black;
	background-color: white;
	width: 60px;
	height: 66px;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
}

.quantity button {
	color: white;
	background-color: var(--paprika);
	border: none;
	font-size: 1.2em;
	width: 40px;
} 

.subtotal {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#totalbox {
	display: flex;
	flex-direction: row;
	background-color: var(--olive);
	width: 1060px;
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
}

#totalbox h2 {
	margin-left: 40px;
	color: white;
}

#checkout {
	display: flex;
	flex-direction: row;
	height: 60px;
	align-items: stretch;
	font-size: 24px;
	margin: auto  40px auto auto;
}

#checkout button {
	background-color: var(--gold);
	border: none;
	font-size: 24px;
	padding-left: 10px;
	padding-right: 10px;
}

#checkout p {
	color: black;
	background-color: white;
	width: 90px;
	height: 60px;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

/*account*/
#accountall {
	display: flex;
	flex-direction: row;
	gap: 100px;
	justify-content: center;
}

#accountnav {
	margin-top: 200px;
}

#accountnav li {
	list-style: none;
	padding: 5px 10px;
	border: solid #c5c5c5 2px;
	border-radius: 10px;
	width: 200px;
	height: 30px;
	margin-bottom: 10px;
	line-height: 1.7;
}

#accountsections {
	width: 900px;
	margin-top: 50px;
	margin-bottom: 100px;
}

#accountsections hr {
	margin-top: 50px;
	margin-bottom: 50px;
}

#accountsections button {
	background-color: var(--paprika);
	color: white;
	padding: 7px 20px;
	border: none;
	border-radius: 20px;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 16px;
	margin-top: 20px;
}

#accountpfp path {
	fill: var(--paprika);
	transform-box: fill-box; 
	transform-origin: top-left; 
	transform: scale(6);
}

#accountpfp {
	height: 100px;
	margin-bottom: 50px;
	margin-top: 50px;
}

#personalform {
	display: flex;
	flex-wrap: wrap;
	max-width: 770px;
	justify-content: space-between;
}

.accountinput {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin-bottom: 10px;
}

.accountinput input[type="text"] {
	border-radius: 10px;
	border: solid #c5c5c5 2px;
	border-radius: 20px;
	width: 300px;
}

.accountinput2 {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin-bottom: 10px;
}

.accountinput2 input[type="text"] {
	border-radius: 10px;
	border: solid #c5c5c5 2px;
	border-radius: 20px;
	width: 750px;
}

.accountinput2 input[type="email"] {
	border-radius: 10px;
	border: solid #c5c5c5 2px;
	border-radius: 20px;
	width: 750px;
}

.pastorder {
	background-color: #FFFCF2;
	display: flex;
	flex-direction: row;
	padding: 20px;
	border-radius: 20px;
	filter: drop-shadow(#c5c5c5 0px 4px 4px);
	width: 650px;
}

.po1 {
	margin-left: 40px;
	margin-right: 140px;
}

.po1 p:nth-of-type(1) {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 0;
}

.po1 p:nth-of-type(2) {
	font-size: 12px;
	color: #b0b0b0;
}

.po2 p {
	font-weight: 600;
	font-size: 20px;
	color: var(--paprika);
}

.pastorder img {
	width: 180px;
	border-radius: 15px;
}

#history {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

#useraddress iframe {
	border-radius: 20px;
}

#addressform {
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	max-width: 770px;
	justify-content: space-between;
}

.paylogo img {
	width: 210px;
}

.paylogo {
	background-color: white;
	filter: drop-shadow(#c5c5c5 0px 4px 2px);
	padding-top: 40px;
	padding-bottom: 40px;
	max-height: 140px;
	width: 340px;
	display: flex;
	justify-content: center;
	align-content: center;
	border-radius: 20px;
}

#payoptions {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 40px;
	max-width: 720px;
}

/*terms*/
.greenpage {
    height: 2400px;
    background-color: var(--olive);
}

.greenpage h2 {
	color: white;
	margin: 0;
	padding-top: 80px;
	padding-bottom: 10px;
	padding-left: 130px;
}

#termsbox {
	background-color: white;
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;
	padding: 40px;
	border-radius: 30px;
	margin-bottom: 30px;
}

#termstitle {
	color: var(--paprika);
	font-weight: 600;
	font-size: 20px;
}

/*footer*/

footer #logo-container {
	margin-right: 0;
}

footer {
	background-color: var(--paprika);
	color: white;
	display: flex;
	flex-direction: row;
	padding-top: 30px;
	padding-bottom: 30px;
	align-items: center;
	font-size: 18px;
	font-family: "Poppins", sans-serif;
  	font-weight: 600;
  	font-style: normal;
}

footer nav ul {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	height: 120px;
}

footer nav ul li {
	list-style: none;
	padding-right: 100px;
}

footer nav ul li a {
	display: inline-block;
	text-decoration: none;
	color: white;
}

#footer3 {
	display: flex;
	flex-direction: column;
}

#footer3 ul {
	display: flex;
	flex-direction: row;
	padding-left: 0;
	gap: 40px;
}

#footer3 ul a {
	color: var(--olive);
	font-size: 1.7em;
	background-color: white;
	padding-left: 3px;
	padding-right: 3px;
	border-radius: 50%;
	filter: drop-shadow(#602a00 0px 0px 2px);
}

#footer3 {
	list-style: none;
}

#footer3 {
	display: inline-block;
	text-decoration: none;
}

#copyright {
	font-size: 12px;
	font-family: "Poppins", sans-serif;
  	font-weight: 600;
  	font-style: normal;
}

/*home 360*/

@media (max-width:360px) {

	#homehero {
		display: flex;
    	flex-direction: column;
  		justify-content: center;
    	align-items: center;
	}

	#homehero h1 {
		font-size: 42px;
		line-height: 1.4;
		text-align: center;
	}

	#newhome h2{
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		margin-top: 60px;
	}

	#newitems {
		display: flex;
		flex-direction: column;
		justify-content: center;
    	align-items: center;
    	width: 90%;
	}

	#location .embed-map-fixed {
	    width: 300px;
	    margin: 0 auto;
	    text-align: center;
	}

	#location .embed-map-container {
	    width: 300px;
	}

	#location .embed-map-frame {
	    width: 300px;
	    display: block;
	}

	#location h2 {
		text-align: center;
		font-size: 20px;
		max-width: 300px;
		margin-top: 40px;
	}

}
/*order 360*/

@media (max-width: 360px) {
	#orderpage {
		display: flex;
		flex-direction: column;
	}
}

/*announcements 360*/

@media (max-width: 360px) {
	#contacthero p {
		width: 270px;
	}

	.announcebox {
		border-radius: 0;
		display: flex;
		flex-direction: column;
		text-align: center;
	}

	.announcetext {
		margin-left: 0;
	}

	.announcetext h2 {
		margin: 10px;
	}

	.announcetext p {
		margin: 10px;
	}

	.announcetext a {
		align-self: center;
	}
}

/*contact 360*/

@media (max-width:360px) {

	#contacthero {
	display: flex;
    flex-direction: column;
  	justify-content: center;
    align-items: center;
    height: 620px;
	}

	#contacthero h1 {
	font-size: 42px;
	text-align: center;
	}

	#contacthero p {
	color: white;
	line-height: 1.4;
	text-align: center;
	max-width: 300px;
	}

	#contactbuttons {
	margin-top: 40px;
	margin-bottom: 40px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	}

	#supportform {
	justify-content: center;
	background-color: var(--gold);
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	align-items: center;
	display: flex;
	flex-direction: column;
	border-radius: 0;
	}

	#supportform h2 {
	font-size: 42px;
	line-height: 1.2;
	}

	.forminput {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
	}

	.forminput label {
	font-size: 16px;
	font-weight: 600;
	}

	input[type="text"] {
	border-radius: 10px;
	width: 300px;
	padding: 8px;
	}

	input::placeholder,
	textarea::placeholder {
    color: grey;
    font-family: "Poppins", sans-serif;
	}

	input[type="email"] {
	border-radius: 10px;
	width: 300px;
	padding: 8px;
	}

	textarea {
	border-radius: 10px;
	width: 300px;
	height: 200px;
	padding: 8px;
	}

	#submitbutton {
	margin-top: 30px;
	margin-bottom: 30px;
	display: flex;
    justify-content: flex-end;
	}

	input[type="submit"]:hover {
	background-color: var(--scarlet);
	transition: background-color 500ms;
	}

	input[type="submit"] {
	background-color: var(--paprika);
	border: var(--paprika);
	color: white;
	border-radius: 10px;
	width: 80px;
	font-family: "Poppins", sans-serif;
	font-size: 18px;
	font-weight: 500;
	width: 200px;
    padding: 15px;
    text-align: center;
    box-sizing: border-box;
	}

}

/*rewards 360*/

#rewardbar2 {
	display: none;
}

@media (max-width: 360px) {

	#rewardshero h1 {
		font-size: 42px;
		line-height: 1.2;
	}

	#rewards {
		width: 300px;
		display: flex;
		flex-direction: column;
	}

	#rewardbar {
		display: none;
	}

	#rewardbar2 {
		display: block;
	}

	#totalpoints {
		border-radius: 0;
		margin: 0;
		width: 100%;
		box-sizing: border-box;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	#totalpoints h2 {
		font-size: 32px;
		line-height: 1;
		text-align: center;
		margin: 15px;
	}

	#totalpoints p {
		font-size: 30px;
		margin: 25px;
	}

	#totalpoints a {
		margin-top: 25px;
		font-size: 30px;
	}

	#loyaltycard h2 {
		font-size: 42px;
		line-height: 1.2;
	}

	#loyaltycard {
		width: 300px;
		display: flex;
		flex-direction: column;
	}

	#loyaltycard img {
		width: 100%;
		margin-top: 15px;
	}


}

/*header 360 hamburger*/

#hamb {
    display: none;
}

.hambutton {
    display: none;
}

@media (max-width: 360px) {

	header {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

	header #logo-container img {
		width: 100%;
	}

    .hambutton {
        display: block;
        font-size: 2em;
        cursor: pointer;
    }

    header #menu {
    	max-height: 0;
    	overflow: hidden;
    	transition: max-height 100ms ease;
    	display: flex;
    	flex-direction: column;
	}

	header nav ul {
    	display: flex;
    	flex-direction: column;
    	margin: 0;
	}

	#carticon a {
		padding-right: 120px;
		padding-left: 40px;
	}

	#usericon a {
		padding-right: 120px;
		padding-left: 40px;
	}

	#hamb:checked ~ #menu {
    	max-height: 700px;
	}	
}
/*about 360*/

@media (max-width:360px) {

	#video p {
		width: 300px;
	}

	#video iframe {
		width: 100%;
		height: auto;
	}

	#customers {
		width: 360px;
		border-radius: 0;
		display: flex;
		flex-direction: column;
	}

	#customerstext {
		width: 300px;
		text-align: center;
		align-items: center;
		justify-content: center;
		margin-right: 0;
		margin-bottom: 30px;
	}

	#customerstext h2 {
		font-size: 42px;
		line-height: 1.2;
	}

	#reviews img {
		width: 95%;
	}

	#reviews img:nth-of-type(1) {
	margin-left: 0;
	}

	#reviews img:nth-of-type(3) {
	margin-left: 0;
	}

	#faq h1 {
		font-size: 48px;
	}

	#allfaqs {
		display: flex;
		flex-direction: column;
		gap: 30px;
	}

	#faqcolumn1 details {
	background-color: var(--gold);
	width: 330px;
	padding: 30px;
	border-radius: 0;
	}

	#faqcolumn2 details {
	background-color: var(--gold);
	width: 330px;
	padding: 30px;
	border-radius: 0;
	}


}

/*privacy 360*/
@media (max-width:360px) {

	.greenpage2 {
		height: 8700px;
	}

	.greenpage2 h2 {
		padding-left: 30px;
	}

	#termsbox {
		border-radius: 0;
	}
}
/*cart 360*/
@media (max-width: 360px) {
	#allcartitems {
		width: 360px;
		justify-content: center;
		align-items: center;
	}

	.cartitem {
		width: 300px;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.itemdetails {
		width: 250px;
		margin: 0;
	}

	.cartedit {
		margin-right: 0;
		margin-top: 40px;
	}

	.quantity button {
		width: 60px;
	}

	#totalbox {
		width: 300px;
		flex-direction: column;
		margin-left: 30px;
	}

	#checkout {
		margin-right: auto;
		margin-bottom: 40px;
	}

}

/*account 360*/
@media (max-width:360px) {

	#accountall {
		display: flex;
		flex-direction: column;
		justify-content: center;
		gap: 10px;
	}

	#accountnav {
		margin-top: 10px;
	}

	#accountnav li {
		list-style: none;
		padding: 5px 10px;
		border: solid #c5c5c5 2px;
		border-radius: 10px;
		width: 200px;
		height: 30px;
		margin-bottom: 10px;
		line-height: 1.7;
	}

	#accountnav ul {
		padding-left: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#accountsections {
		width: 340px;
		margin-top: 0px;
		margin-bottom: 100px;
		margin-left: auto;
		margin-right: auto;
	}

	#accountsections h2 {
		text-align: center;
	}

	#accountpfp path {
		fill: var(--paprika);
		transform-box: fill-box; 
		transform-origin: top center; 
		transform: scale(6);
	}

	#accountpfp {
		height: 100px;
		margin-bottom: 50px;
		margin-top: 50px;
		justify-content: center;
		display: flex;
	}

	#personalform {
		display: flex;
		flex-wrap: wrap;
		max-width: 300px;
		justify-content: center;
		padding-left: 20px;
	}

	.accountinput {
		display: flex;
		flex-direction: column;
		gap: 10px;
		margin-bottom: 10px;
	}

	.accountinput input[type="text"] {
		border-radius: 10px;
		border: solid #c5c5c5 2px;
		border-radius: 20px;
		width: 300px;
	}

	.accountinput2 {
		display: flex;
		flex-direction: column;
		gap: 10px;
		margin-bottom: 10px;
	}

	.accountinput2 input[type="text"] {
		border-radius: 10px;
		border: solid #c5c5c5 2px;
		border-radius: 20px;
		width: 300px;
	}

	.accountinput2 input[type="email"] {
		border-radius: 10px;
		border: solid #c5c5c5 2px;
		border-radius: 20px;
		width: 300px;
	}

	.pastorder {
		background-color: #FFFCF2;
		display: flex;
		flex-direction: column;
		padding: 20px;
		border-radius: 20px;
		filter: drop-shadow(#c5c5c5 0px 4px 4px);
		width: 260px;
		justify-content: center;
	}

	.po1 {
		margin-left: 0;
		margin-right: 0;
	}

	.po1 p:nth-of-type(1) {
		font-weight: 600;
		font-size: 20px;
		margin-bottom: 0;
		text-align: center;
	}

	.po1 p:nth-of-type(2) {
		font-size: 12px;
		color: #b0b0b0;
		text-align: center;
	}

	.po2 p {
		font-weight: 600;
		font-size: 20px;
		color: var(--paprika);
		text-align: center;	
	}

	.pastorder img {
		width: 180px;
		border-radius: 15px;
		margin-left: auto;
		margin-right: auto;
	}

	#history {
		display: flex;
		flex-direction: column;
		gap: 40px;
		padding-left: 20px;
	}

	#addressform {
		margin-top: 40px;
		display: flex;
		flex-wrap: wrap;
		max-width: 300px;
		justify-content: center;
		padding-left: 20px;
	}

	#passwordform {
		padding-left: 10px;
	}
}

/*terms 360*/
@media (max-width:360px) {

	.greenpage {
		height: 8000px;
	}

	.greenpage h2 {
		padding-left: 30px;
	}

	#termsbox {
		border-radius: 0;
	}
}

/*footer 360*/

@media (max-width:360px) {

	footer {
		padding-top: 0;
		padding-bottom: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		font-size: 18px;
	}

	footer nav {
		margin-bottom: 160px;
	}

	footer nav ul {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		padding-left: 0;
		margin-top: 0;
	}

	footer nav ul li {
		list-style: none;
		text-align: center;
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 15px;
	}

	#footer3 {
		padding: 20px;
	}

	#footer3 ul {
		margin-right: auto;
		margin-left: auto;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-self: center;
		text-align: center;
	}

	#footer3 ul li {
		text-align: center;
	}

	#copyright {
		text-align: center;
	}
}